
local L, addon, ns = {}, ...;

ns.L = setmetatable(L,{__index=function(t,k)
	local v = tostring(k);
	rawset(t,k,v);
	return v;
end});

-- Do you want to help localize this addon?
-- https://www.curseforge.com/wow/addons/@cf-project-name@/localization

L["AddOnLoaded"] = "AddOn loaded..."
L["AddOnLoadedDesc"] = "Show 'AddOn Loaded...' message on logins and UI reloads."
L["AddOnLoadedDescAlt"] = "Alternatively you can hold shift key on loading screen to display this message for this login only."
L["Click"] = "Click"
L["Coordinates"] = "Coordinates"
L["InstanceEyeETT"] = "Instance eye"
L["InstanceEyeETTDesc"] = "Adds encounter tooltip to blizzards standard ui instance eye on minimap"
L["LFR_of_the_past"] = "LFR [of the past]"
L["MinimapETT"] = "Minimap button"
L["MinimapETTDesc"] = "Adds encounter tooltip to the addon own minimap button tooltip. Without a data broker panel addon like Titan Panel, you should enable \"Minimap icon\" to display the encounter tooltip."
L["MinimapIcon"] = "Minimap icon"
L["MinimapIconDesc"] = "Show icon on minimap"
L["Open LFR [of the past] info panel"] = "Open LFR [of the past] info panel"
L["PlayerNeutral"] = "You are faction neutral. This addon required a choosen faction to work."
L["TomTomAdd"] = "Add to tomtom"
L["TomTomMissing"] = "Missing addon TomTom"

if LOCALE_deDE then
L["AddOnLoaded"] = "AddOn geladen..."
L["AddOnLoadedDesc"] = "Zeigt die Nachricht 'AddOn geladen...' beim Einloggen und Neuladen des UIs."
L["AddOnLoadedDescAlt"] = "Alternativ kannst du die Umschalt-Taste beim Ladebildschirm gedrückt halten zum anzeigen der Nachricht nur diesen Login."
L["Click"] = "Klick"
L["Coordinates"] = "Koordinaten"
L["InstanceEyeETT"] = "Instanz Auge"
L["LFR_of_the_past"] = "LFR [der Vergangenheit]"
L["MinimapETT"] = "Minikartenknöpf"
L["MinimapIcon"] = "Minikartensymbol"
L["MinimapIconDesc"] = "Zeigt ein Symbol an der Minikarte"
L["PlayerNeutral"] = "Du bist fraktionsneutral. Dieses AddOn erfordert die Wahl einer Fraktion zum arbeiten."
L["TomTomAdd"] = "Zu TomTom hinzufügen"
L["TomTomMissing"] = "TomTom AddOn nicht gefunden"

elseif LOCALE_esES then

elseif LOCALE_esMX then

elseif LOCALE_frFR then
L["AddOnLoaded"] = "AddOn chargé..."
L["AddOnLoadedDesc"] = "Affiche le message 'AddOn chargé...' au login "
L["Click"] = "Clique"
L["Coordinates"] = "Coordonnées"
L["InstanceEyeETT"] = "Icône d'instance"
L["InstanceEyeETTDesc"] = "Ajoute une info-bulle à l'icône d'instance standard de la minimap"
L["LFR_of_the_past"] = "LFR [du passé]"
L["MinimapETT"] = "Bouton de la minimap"
L["MinimapETTDesc"] = "Ajoute une info-bulle sur la propre icône de minimap de l'addon. Sans un addon d'affichage de Data Broker comme Titan Panel, vous devez avoir activé \"Icône de la minimap\" pour afficher l'info-bulle."
L["MinimapIcon"] = "Icône de la minimap"
L["MinimapIconDesc"] = "Affiche l'icône sur la minimap"
L["Open LFR [of the past] info panel"] = "Ouvre le panneau d'info de LFR [du passé]"
L["PlayerNeutral"] = "Vous êtes de faction neutre. Cet addon nécessite d’avoir une faction."
L["TomTomAdd"] = "Ajouter à TomTom"
L["TomTomMissing"] = "L'addon TomTom est manquant"

elseif LOCALE_itIT then

elseif LOCALE_koKR then

elseif LOCALE_ptBR or LOCALE_ptPT then

elseif LOCALE_ruRU then
L["AddOnLoaded"] = "Аддон загружен..."
L["AddOnLoadedDesc"] = "Отображать 'Аддон загружен...' сообщением при входе в игру"
L["Click"] = "Нажать"
L["Coordinates"] = "Координаты"
L["InstanceEyeETT"] = "Поиск Подземелий"
L["InstanceEyeETTDesc"] = "Добавляет всплывающую подсказку к стандартному пользовательскому интерфейсу blizzard на мини-карте"
L["LFR_of_the_past"] = "ЛФР [из прошлого]"
L["MinimapETT"] = "Кнопка на миникарте"
L["MinimapIcon"] = "Значок на миникарте"
L["MinimapIconDesc"] = "Показать значок на миникарте"
L["Open LFR [of the past] info panel"] = "Откройте информационную панель ЛФР [из прошлого]"
L["PlayerNeutral"] = "У вас нейтральная фракция. Для работы этого аддона требуется определенная фракция."
L["TomTomAdd"] = "Добавить в tomtom"
L["TomTomMissing"] = "Отсутствует аддон TomTom"

elseif LOCALE_zhCN then
L["AddOnLoaded"] = "插件已加载..."
L["AddOnLoadedDesc"] = "登陆时显示 '插件已加载...' 信息"
L["Click"] = "点击"
L["Coordinates"] = "坐标"
L["LFR_of_the_past"] = "随机难度 [旧本]"
L["MinimapIcon"] = "小地图图标"
L["MinimapIconDesc"] = "在小地图上显示图标"
L["Open LFR [of the past] info panel"] = "打开随机难度[旧本]界面"
L["PlayerNeutral"] = "您是中立派系，你需要选定一下自己的派系."
L["TomTomAdd"] = "添加到TOMTOM"
L["TomTomMissing"] = "缺少插件TOMTOM"

elseif LOCALE_zhTW then

end
